/*
Design by http://JoomlaThemes.co
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,caption,table,tbody,tfoot,thead,tr,th,td {background:transparent; border: 0;font-style: inherit;line-height:normal;font-weight: inherit;margin: 0;padding: 0;outline: 0;} table {border-collapse: collapse;} td {padding:4px 4px 6px 6px;}

  div.cat-children h3
{
   display:none;
   }  




/* Main Layout */
html {height: 100%;}
body { font:normal 13px/1.8em Verdana, Arial, Helvetica, sans-serif; color:#555; }
body.contentpane { background:#fff;}
.background {position: absolute;width: 100%; background:#999999 /*url(../images/bg.jpg) 0 0 repeat-x*/;}
h1,h2,h3,h5 {margin:0; padding:10px 0 5px 0; font-weight:bold; color:#002d62;font-family:Verdana, Arial, Helvetica, sans-serif;display: block;}
h4,h6 {margin:0; padding:0px 0 0px 0; font-weight:bold; color:#002d62;font-family:Verdana, Arial, Helvetica, sans-serif;}
.componentheading { font-style:italic;font-size:1em; margin:0 0 0px 0; padding:0 0 10px 0; color:#1a528c;}
h1{font-size:1.5em;}
h2 {font-size:1.1em;}
h3 {font-size:1.3em;}
h4 {font-size:1.2em;}
h5 {font-size:1.1em;}
h6 {font-size:1em;}
a {color: #134E8B;text-decoration:none;}
a:hover {color:#093460;text-decoration: underline;}
ul {margin:0 0 0 15px;}
p {margin-top: 0;margin-bottom: 10px;}
blockquote { background:#eee; border:3px solid #ccc; margin:5px; padding:5px; font-size:1.6em; font-family:Verdana, Arial, Helvetica, sans-serif; font-style:italic}
element.style { height:auto;}
hr { width:100%; clear:both; border:none; height:1px; background:#E8E8E8; margin:0; padding:0;}
.clr {clear: both;}

/* user7 site map*/
#user7 {position:absolute;top:1px;left:700px;background-color:transparent; width:55px;height:80px;margin:0px 0 0 0; clear:both; padding:4px 0 0 0 ;font-weight:normal; line-height:1.3em; color:#fff;font-size:0.8em;}
.user7 a:hover{color:#fff;text-decoration:underline;}
.user7 a{color:#fff;text-decoration:none;}
.user7 ul li {list-style:none;display: inline;border-right: 1px solid; padding-right: 0.3em; }

/* user9 language*/
#user9 {position:absolute;top:1px;left:750px;background-color:transparent; width:190px;height:80px;margin:0px 0 0 0; clear:both; padding:4px 0 0 0 ;font-weight:normal; line-height:1.3em; color:#fff;font-size:0.7em;}




/* Header */
#header { background:transparent url(../images/header.jpg) top center no-repeat; position:relative; height:165px; width:960px; margin:0 auto;border-right:1px solid #666; border-left:1px solid #666;}
#header-w {position:relative;}
#top {position:absolute;top:8px;left:700px;background-color:transparent; width:300px;}
.top {color:#D0D0D0;overflow:hidden; padding:0px 0 0 0; margin:0 0 0 0px;z-index:3;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.8em;}
.top a {color:#005b7f; text-decoration:underline;}
.inputbox {height:18px; width:120px;color:#C8C8C8;padding:0 0 0 2px;margin:0 2px 0 0px}
.logo { position:absolute; top:25px; left:15px;}


/* Navigation */
#nav {}
#navl {}
#navr {background:transparent;height:33px; background:url(../images/bg_topmenu.jpg) 0 0 repeat-x; }
#nav {z-index:10; position:relative;}
#nav ul {margin:0; padding:0; float:left;}
#nav ul li {list-style:none;float:left;height:33px;position:relative; padding:0; margin:0;}
#nav ul li a { display:block;padding:0 10px; margin:0;line-height:33px;color:#005b7f;font-weight:100;text-decoration:none;font-size:1.1em;}
#nav ul li.active {}
#nav ul li.active a {color:#005b7f; background:url(../images/nav-a.jpg) 0 0 repeat-x;height:33px;}
#nav ul li:hover {}
#nav ul li a:hover{color:#005b7f;text-decoration:none;}
#nav ul li ul {position:absolute;width:180px;left:-999em;border-top:0; margin:0; padding:0;}
#nav ul li:hover ul, #menu ul li.sfHover ul {left:0;}
#nav ul li ul li {padding:0;height:auto;width:180px; margin:0; border:none;}
#nav ul li:hover ul li a {text-shadow:none;}
#nav ul li:hover ul li { background:none;}
#nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li.active ul li a{margin:0; padding:0 0 0 10px;height:24px;line-height:24px; background:#484848;border-bottom:1px solid #3a3a3a;color:#d1d1d1; font-size:11px;font-weight:normal;text-shadow:none;}
#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a {margin:0; padding:0 0 0 10px;height:24px;line-height:24px;background:#343434;color:#fff; font-size:11px;text-shadow:none;}
#nav ul li ul ul, #nav ul li:hover ul ul, #nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul {left:-999em;}


/* Content */
#main { margin:0px auto 0 auto;/*background: url(../images/shadow.png) top center no-repeat; position: relative;*/}
#main-content { clear:both;margin:0 auto; padding:5px 5px 20px 5px; background:#fff; }

#maincol {position: relative;}
#wrapper-w {}
#wrapper { margin:0 auto; width:960px; padding:0;position: relative;border-right:1px solid #666; border-left:1px solid #666;}
.top1 {background:url(../images/main-top.png) 0 0 no-repeat;clear:both;}
.top2 {background: url(../images/main-top.png) 100% 100% no-repeat; }
.top3 { background: #fff; height: 6px; margin:0 6px;}
.bot1 {background:url(../images/main-bot.png) 0 0 no-repeat;clear:both;}
.bot2 {background: url(../images/main-bot.png) 100% 100% no-repeat; }
.bot3 { background: #fff; height: 6px;margin:0 6px;}
.shadow2 {background: url(../images/shadow2.png) top center no-repeat; height:8px;}
#comp { clear:both;float:left;margin:0px auto 0 auto;}
#comp_60 { width:540px; float:right; position:relative; padding:0; margin:0;  min-height:300px;}
#comp_80 { width:710px; float:right; position:relative; padding:0; margin:0;  min-height:300px;}
#comp_100 {  width:960px; position:relative; padding:0;margin:0 auto;  min-height:300px; }
#comp-i {padding:5px 10px 10px 10px;}
.full { padding:0; clear:both;}

/*#slide-w { margin:0; padding:0; background:#EAEAEA *url(../images/bg.png) 0 0 repeat-x; border-bottom:1px solid #d6d6d6;border-top:1px solid #f5f5f5;}*/
#slide {margin:0 auto; padding:0 0 10px 0px; background-color:#ffffff; border-bottom:1px solid #E8E8E8;}




/* Content styles */
ul.archive li { list-style:none; padding:0 0 0 10px;}
.archive .article-count {color:#999;}
.blog-featured {}
.items-leading {position: relative; clear:both; margin:0 0 20px 0; background:transparent; /*border:1px solid #badcff;*/ padding:0px;}
.items-row {position: relative;clear:both;}
.item-page { position:relative}
h2.item-page-title { padding:10px 0px 5px 0;}
.item-page-title, .item-page-title a {text-decoration:none;}
.item-page-title a:hover {}
.img_caption{font-style:italic;font-size:0.9em; margin:8px 8px 5px 0px;}
.buttonheading { position:absolute; top:5px; right:0;}
.buttonheading .edit {float:right;margin:0 5px;}
.buttonheading .print { float:right; margin:0 5px;}
.buttonheading .email {float:right;margin:0 5px;}
.iteminfo {font-size: 12px;overflow:hidden;margin-bottom:5px;display:block;margin-top:-10px;width: 100%; color:#999;}
.iteminfo a {color:#999;} .iteminfo a:hover {color:#333;}
.iteminfo .category {}
.iteminfo .sub-category { padding:0 0 0 5px}
.iteminfo .create {}
.iteminfo .modified {font-size:0.8em; margin-top:6px;}
.iteminfo .published {}
.iteminfo .createdby {font-weight:bold; display:block}
.items-more {clear:both;} h3.items-more { font-size:1em; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
th.list-title, th.list-author,th.list-hits,th.list-date  { background:#3F332E url(../images/h3.png) 0 0 repeat-x; padding:20px; border-right:none; color:#fff;}
th.list-title a, th.list-author a,th.list-hits a,th.list-date a { color:#fff; font-weight:bold}
td.list-title, td.list-author, td.list-hits, td.list-date { border-bottom:1px dotted #ccc;}
td.list-title { width:50%;}
td.list-author { width:15%; text-align:center;}
td.list-hits { width:5%;text-align:center;}
td.list-date { width:15%;text-align:center;}

.cols-1 {width:100%; clear:both;}
.cols-2 .column-1{width:49%;float:left}
.cols-2 .column-2{width:49%;float:right;}
.cols-3 .column-1{width:32%;float:left}
.cols-3 .column-2{width:32%;margin-left:2%;float:left;}
.cols-3 .column-3{width:32%;float:right;}
.cols-4 .column-1{width:23%;float:left}
.cols-4 .column-2{width:23%;margin-left:1%;float:left;}
.cols-4 .column-3{width:23%;margin-left:1%;float:left}
.cols-4 .column-4{width:23%;margin-left:0;float:right}
.column-1, .column-2, .column-3, .column-4 { position:relative;margin:5px 0 3px 0;/*border-right:1px solid #E8E8E8;*/}


/* Contact styles */
th.item-num, th.item-title,th.item-position,th.item-phone,th.item-suburb,th.item-state { background:#3F332E url(../images/h3.png) 0 0 repeat-x; padding:2px; border-right:none; color:#fff;}
th.item-num a, th.item-title a,th.item-position a,th.item-phone a,th.item-suburb a,th.item-state a {color:#fff}
td.item-num {width:5%; text-align:center;}
td.item-title {width:25%; text-align:center;}
td.item-position {width:15%;text-align:center;}
td.item-phone {width:15%;text-align:center;}
td.item-suburb {width:15%;text-align:center;}
td.item-state {width:15%;text-align:center;}
.contact label { width:100px;font-weight:bold; float:left}
.contact input { float:left;}
.contact .jicons-icons { float:left; padding:5px 10px 10px 0;}
.contact h3 { font-size:14px;}

.spacer .module {float: left;}
.spacer.w99 .module {width: 100%;}
.spacer.w49 .module {width: 50%;}
.spacer.w33 .module {width: 33.3%;}
.spacer.w24 .module {width: 24.5%;}

.readmore { background: #fff url(../images/arrow_sqblue.gif) 0% 40% no-repeat; padding:0 0 5px 15px; margin:0; line-height:1.2em; border-bottom:1px solid #eee;}

ul.pagenav { display:block;} ul.pagenav li { list-style:none;}
.pagenav-prev { float:left;}
.pagenav-next { float:right}
.pagination { clear:both;}
span.pagination { background:none;}
/*.pagination span, .pagination a, ul.pagenav li a {margin-right: 5px; padding:2px 5px; background:url(../images/button.png) 0 0 repeat-x; border:1px solid #0a3562; color:#ccc;-moz-border-radius: 3px;border-radius: 3px;}*/
.pagination a, ul.pagenav li a {  font-weight: bold; text-decoration:underline}
/*.button, .validate { background:url(../images/button.png) 0 0 repeat-x; border:1px solid #0a3562; color:#eee;cursor:pointer; padding:2px 5px;margin:0 0 10px 0;-moz-border-radius:3px;border-radius:3px;}*/
.button:hover,.validate:hover,.pagination a:hover,ul.pagenav li a:hover  {background:#0a3562;color:#fff;}
.inputbox, input, textarea, select {background:#fff; border:1px solid #d4d4d4;}
.breadcrumbs { padding:5px 5px 5px 10px;background:#ffffff;font-style:italic;font-size:0.8em;color:#999;}

/* Sidebar */
#leftbar-w {width:180px; min-height:200px; float:left;  margin:0;}
#rightbar-w {width:230px; min-height:200px; float:right;  margin:0; }
#sidebar {padding:0}
#sidebar .module {padding:3px; margin:5px 0 0 0; font-size:0.9em;}
#sidebar .module-title {display:block;margin:0; padding:3px 0 3px 18px;font-weight:bold;line-height:20px;background:transparent; text-decoration:none; color:#002e5f; font-size:1em;}

#sidebar .module-body {margin:0; padding:0 5px;}
#sidebar .module-body p{padding:0; margin:0;}
#sidebar  ul li { margin:0 5px; padding:0;}/*påverkar bullets på green side bar*/

#sidebar .module ul.menu{margin:3px 0 0 0; padding:0 0px 0 0;list-style:none; padding:0; list-style-type:none;}
#sidebar .module ul.menu li{background:#eee url(../images/arrow_blue.gif) 0% 50% no-repeat;list-style:none; list-style-type:none;margin:0; padding:0;}/*alla*/

#sidebar .module ul.menu li a {display:block;margin:0; padding:3px 3px 3px 18px;font-weight:normal;line-height:2em;text-decoration:none; color:#666; font-size:0.84em;border-bottom:1px solid #fff;}/*alla*/
#sidebar .module ul.menu li ul {margin:0px;background:#fff;}/*sublevels*/

#sidebar .module ul.menu li.active a{color:#ffffff;text-decoration:none;background:#002e5f url(../images/arrow_white.gif) 0% 50% no-repeat;}/*1level aktiv*/
#sidebar .module ul.menu li.active a:hover{color:#ffffff;text-decoration:none;background:#002e5f url(../images/arrow_white.gif) 0% 50% no-repeat;}/*1level aktiv*/
#sidebar .module ul.menu li.active ul li a{color:#666; background:#eee url(../images/arrow_grey.gif) 0% 50% no-repeat;}/*när level 1 är active så är 2...*/

#sidebar .module ul.menu li.active ul li ul li a{color:#666; background:#fff url(../images/indent1_2.png) 0% 50% no-repeat;}/*när level 1 är active så är 3...*/
#sidebar .module ul.menu li.active ul li ul li ul li a{color:#666; background:#fff url(../images/indent1_2.png) 0% 50% no-repeat;}/*när level 1 är active så är 4...*/
#sidebar .module ul.menu li.active ul li ul li ul li ul li a{color:#666; background:#fff url(../images/indent1_2.png) 0% 50% no-repeat;}/*när level 1 är active så är 5...*/

#sidebar .module ul.menu li.active ul li a:hover{color:#000000;text-decoration:underline;background:#eeeeee url(../images/arrow_grey.gif) 0% 50% no-repeat;}/*hover på 2level*/
#sidebar .module ul.menu li.active ul li ul li a:hover{color:#000000;text-decoration:underline;background:#eeeeee url(../images/indent1_2.png) 0% 50% no-repeat;}/*hover på 3level*/
#sidebar .module ul.menu li.active ul li ul li ul li a:hover{color:#000000;text-decoration:underline;background:#eeeeee url(../images/indent1_2.png) 0% 50% no-repeat;}/*hover på 4level*/
#sidebar .module ul.menu li.active ul li ul li ul li ul li a:hover{color:#000000;text-decoration:underline;background:#eeeeee url(../images/indent1_2.png) 0% 50% no-repeat;}/*hover på 5level*/

#sidebar .module ul.menu li ul li.active a{color:#ffffff;text-decoration:none;background:#002e5f url(../images/arrow_white.gif) 0% 50% no-repeat;}/*2level är aktiv när 1level är aktiv*/
#sidebar .module ul.menu li ul li ul li.active a{color:#ffffff;text-decoration:none;background:#002e5f url(../images/arrow_white.gif) 0% 50% no-repeat;}/*3level är aktiv när 2level är aktiv och 1level*/
#sidebar .module ul.menu li ul li ul li ul li.active a{color:#ffffff;text-decoration:none;background:#002e5f url(../images/arrow_white.gif) 0% 50% no-repeat;}/*4level är aktiv när 3level är aktiv och 1level*/
#sidebar .module ul.menu li ul li ul li ul li ul li.active a{color:#ffffff;text-decoration:none;background:#002e5f url(../images/arrow_white.gif) 0% 50% no-repeat;}/*5level är aktiv när 4level är aktiv och 1level*/

#sidebar .module ul.menu li a:hover{color:#000000;background:#eeeeee url(../images/arrow_blue.gif) 0% 52% no-repeat;text-decoration:underline;}/*hover på 1level när 1level är aktiv*/
#sidebar .module ul.menu li ul li.active a:hover{color:#ffffff;text-decoration:underline;background:#002e5f url(../images/arrow_white.gif) 0% 50% no-repeat;}/*hover på 2level när 2-1level är aktiv*/
#sidebar .module ul.menu li ul li ul li.active a:hover{color:#ffffff;text-decoration:underline;background:#002e5f url(../images/arrow_white.gif) 0% 50% no-repeat;}/*hover på 3level när 3-1level är aktiv*/
#sidebar .module ul.menu li ul li ul li ul li.active a:hover{color:#ffffff;text-decoration:underline;background:#002e5f url(../images/arrow_white.gif) 0% 50% no-repeat;}/*hover på 4level när 4-1level är aktiv*/
#sidebar .module ul.menu li ul li ul li ul li ul li.active a:hover{color:#ffffff;text-decoration:underline;background:#002e5f url(../images/arrow_white.gif) 0% 50% no-repeat;}/*hover på 5level när 5-1level är aktiv*/

/* Sidebar_user4 big orange menu*/
#sidebar_user4 {padding-top:3px;}
#sidebar_user4 .module {padding:0px 5px 0px 5px; margin:0; }
#sidebar_user4 .module-title {padding:10px; margin:0;background:none; text-decoration:none; color:#002d62; font-size:1.5em;}
#sidebar_user4 .module-body {margin:0; padding:0 5px;}
#sidebar_user4 .module-body p{padding:0; margin:0;}
#sidebar_user4  ul li { margin:0 5px; padding:0;}
#sidebar_user4 .module ul.menu {margin:2px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}
#sidebar_user4 .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0; border-bottom:1px solid #ffffff;}
#sidebar_user4 .module ul.menu li a {display:block; margin:0 0 6px 0px; padding:7px 0 13px 25px;font-weight:normal; line-height:2.2em; background:#d95e00  url(../images/arrow_bigwhite.gif) 95% 50% no-repeat; text-decoration:none; color:#ffffff;font-size:1.5em;}

#sidebar_user4 .module ul.menu li ul {margin:0;}
#sidebar_user4 .module ul.menu li ul li {background:#eeeeee; border:none; margin: 0 0 0 0px;border-top:1px solid #ffffff;}/*2level*/
#sidebar_user4 .module ul.menu li ul li a{border: 0; color:#005b91; background: #eeeeee url(../images/arrow_blue.gif) 0% 50% no-repeat;font-size:12px;line-height:20px;}/*2level*/
#sidebar_user4 .module ul.menu li ul li ul li{background:#eeeeee; border:none; margin: 0 0 0 10px;border-top:1px solid #ffffff;}/*3level*/
#sidebar_user4 .module ul.menu li ul li ul li a{border: 0; color:#005b91; background: #eeeeee url(../images/arrow_blue.gif) 0% 50% no-repeat;font-size:12px;line-height:20px;}/*3level*/
#sidebar_user4 .module ul.menu li a:hover { color:#000; text-decoration:underline;}
#sidebar_user4 .module ul.menu li.active a{color:#ffffff;text-decoration:none;background: #d95e00  url(../images/arrow_bigwhite-left.gif) 0% 50% no-repeat;}



/* Sidebar_user3 big blue menu*/
#sidebar_user3 {padding-top:0px;}
#sidebar_user3 .module {padding:0px 5px 0px 5px; margin:0; }
#sidebar_user3 .module-title {padding:10px; margin:0;background:none; text-decoration:none; color:#002d62; font-size:1.5em;}

#sidebar_user3 .module-body {margin:0; padding:0 5px;}
#sidebar_user3 .module-body p{padding:0; margin:0;}
#sidebar_user3  ul li { margin:0 5px; padding:0;}
#sidebar_user3 .module ul.menu {margin:0px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}
#sidebar_user3 .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0; border-bottom:1px solid #ffffff;}
#sidebar_user3 .module ul.menu li a {display:block; margin:0; padding:7px 0 13px 25px;font-weight:normal; line-height:2.2em; background:#9bb2ce  url(../images/arrow_bigwhite.gif) 95% 50% no-repeat; text-decoration:none; color:#ffffff;font-size:1.5em;}
#sidebar_user3 .module ul.menu li a:hover { color:#000; text-decoration:underline;}
#sidebar_user3 .module ul.menu li.active a{color:#ffffff;text-decoration:none;background:#9bb2ce url(../images/arrow_bigwhite-left.gif) 0% 50% no-repeat;}


/* Sidebar_user5  big green menu*/
#sidebar_user5 {padding-top:6px;}
#sidebar_user5 .module {padding:0px 5px 0px 5px; margin:0; }
#sidebar_user5 .module-title {padding:10px; margin:0;background:none; text-decoration:none; color:#002d62; font-size:1.5em;}

#sidebar_user5 .module-body {margin:0; padding:0 5px;}
#sidebar_user5 .module-body p{padding:0; margin:0;}
#sidebar_user5  ul li { margin:0 5px; padding:0;}
#sidebar_user5 .module ul.menu {margin:0px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}
#sidebar_user5 .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0; border-bottom:1px solid #ffffff;}
#sidebar_user5 .module ul.menu li a {display:block; margin:0; padding:10px 0 13px 25px;font-weight:normal; line-height:2em; background:#a3a86b  url(../images/arrow_bigwhite.gif) 95% 50% no-repeat; text-decoration:none; color:#ffffff;font-size:1.7em;}
#sidebar_user5 .module ul.menu li a:hover { color:#000; text-decoration:underline; background:#a3a86b  url(../images/arrow_bigwhite.gif) 95% 50% no-repeat;}
#sidebar_user5 .module ul.menu li.active a{color:#ffffff;text-decoration: none;background:#a3a86b url(../images/arrow_bigwhite-left.gif) 0% 50%  no-repeat;}  
#sidebar_user5 .module ul.menu li.active a:hover{color:#ffffff;text-decoration:none;background:#a3a86b url(../images/arrow_bigwhite-left.gif) 0% 50% no-repeat;}




/* Sidebar_user11 big iceblue menu*/
#sidebar_user11 {padding-top:3px;}
#sidebar_user11 .module {padding:0px 5px 3px 0px; margin:0; }
#sidebar_user11 .module-title {padding:10px; margin:0;background:none; text-decoration:none; color:#002d62; font-size:1.5em;}

#sidebar_user11 .module-body {margin:0; padding:0 5px;}
#sidebar_user11 .module-body p{padding:0; margin:0;}
#sidebar_user11  ul li { margin:0 5px; padding:0;}
#sidebar_user11 .module ul.menu {margin:0px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}
#sidebar_user11 .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0; border-bottom:1px solid #ffffff;}
#sidebar_user11 .module ul.menu li a {display:block; margin:0; padding:7px 0 13px 25px;font-weight:normal; line-height:2.2em; background:#acdee6  url(../images/arrow_bigwhite.gif) 95% 50% no-repeat; text-decoration:none; color:#ffffff;font-size:1.5em;}
#sidebar_user11 .module ul.menu li a:hover { color:#000; text-decoration:underline;}


/* user6 */
#user6 {width:230px;
  min-height:200px;float:right;
  padding:0px; margin:0px;  
  font-weight:normal;
  line-height:1.3em;
  background:transparent;
  color:#666;font-size:0.9em;}

/* user8 foot*/
#user8 {margin:0px 10px 0 10px; clear:both; width:auto; position: relative;border-top:1px solid #E8E8E8;font-weight:normal; line-height:1.3em; background:#fff; color:#002d62;font-size:0.8em;}





/* Modules 1 */
#mods1 {overflow: hidden;padding:0; margin:0 auto;clear:both;}
#mods1 .module { padding:0; margin:0; }

#mods1 .inner { padding:10px; }
#mods1 .module-title {margin:0;padding:0 0 10px 0;}
#mods1  h3 {display: block;padding-left: 10px;padding-top: 3px;height: 20px;font-size: 18px;}
#mods1 .module-body {padding:0; margin:0;}
#mods1 ul {margin:0 10px; padding:0;}
#mods1 ul li {list-style:inside;}
#mods1-i { clear:both;}
/* Modules 2 */
#mods2 {overflow: hidden;padding:0; margin:0 auto;clear:both;width:960px; }
#mods2 .module { margin:0;padding:0;}
#mods2 .inner { padding:10px;}
#mods2 .module-title {margin:5px 0;padding:0;display: block;height: 22px;font-size: 20px;font-weight:100; color:#333; text-shadow:1px 1px #fff;}
#mods2 .module-body {padding:0; margin:0;}
#mods2 a {color:#419af8;}#mods2 a:hover {}
#mods2 ul {margin:0; padding:0;}
#mods2 ul li {list-style:inside;margin:0; padding:0;}
/* Modules 3 */
#mods3 {overflow: hidden;padding:0; margin:0 auto; clear:both; width:960px; color:#dfdfdf; background:#1a528c url(../images/mods3.png) 0 0 repeat-x;}
#mods3 .module { margin:0;padding:0;}
#mods3 .inner { padding:5px 10px 0 10px;}
#mods3 .module-title {margin:0 0 5px 0;padding:0;display: block;height: 22px;font-size: 20px;font-weight:normal; color:#fff; text-shadow:1px 1px #000;}
#mods3 .module-body {padding:0; margin:0;}
#mods3 a { color:#419af8;}#mods3 a:hover { color:#fff;}
#mods3 ul {margin:0; padding:0;}
#mods3 ul li {list-style:inside; border-bottom:1px dotted #043466; list-style:none;}
#mods3 ul li:hover {}
#mods3 ul li a {font-weight:100; display:block; padding:0 0 0 15px; background:url(../images/arrow_white.gif) 0 50% no-repeat}

/* Footer */
#footer .top1 {background:url(../images/mods3-top.png) 0 0 no-repeat;clear:both;}
#footer .top2 {background: url(../images/mods3-top.png) 100% 100% no-repeat; }
#footer .top3 { background: #0b58a9; height: 6px;margin:0 6px;}
#footer .bot1 {background:url(../images/mods3-bot.png) 0 0 no-repeat;clear:both;}
#footer .bot2 {background: url(../images/mods3-bot.png) 100% 100% no-repeat; }
#footer .bot3 { background: #1a528c; height: 6px;margin:0 6px;}
#footer { clear:both; margin:10px 0 10px 0; padding:0 0 0px; }
.footer-pad { width:960px; margin:0 auto; padding: 0 0 0px 0;}
#bottom {color:#d5d5d5;height:50px; background:#fff;width:955px; margin:0px auto; padding:5px 0 0px 5px;border-right:1px solid #666; border-left:1px solid #666;border-bottom:1px solid #666;}
.copy { margin:0; padding:0 0 0 10px;font-size:12px; float:left;color:#ccc;}
.copy a {font-size:12px; color:#ccc}
.design {margin:0; padding:0 10px 0 0; font-size:11px; color:#fff; text-align:right; float:right}
.design a { text-decoration:none; font-size:11px;color:#fff;}

/* System Messages */
#system-message    { margin: 0; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin: 0; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}
/*#error { width:600px; margin:100px auto 0 auto; padding:20px; background:#fff;-moz-border-radius:6px;border-radius:6px;}*/
#error  .error { color:#FF0000}